Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 504374 - New full mirror - mirror.lagoon.nc - 1 Gb/s @ New Caledonia
Summary: New full mirror - mirror.lagoon.nc - 1 Gb/s @ New Caledonia
Status: RESOLVED CANTFIX
Alias: None
Product: Mirrors
Classification: Unclassified
Component: New Server (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Mirror Admins
URL: http://mirror.lagoon.nc/pub/gentoo/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-13 00:58 UTC by tech
Modified: 2016-01-17 11:31 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tech 2014-03-13 00:58:13 UTC
Hi,

I know you don't accept new mirrors, but there is no gentoo mirror in our country so this could be great for our subscribers and the country which is New Caledonia.

mirror can be reached via these URL :

(http|ftp|rsync)://mirror.lagoon.nc/pub/gentoo/
(http|ftp|rsync)://mirror.lagoon.nc/pub/gentoo-portage/

We sync every 6 hours and have a 1Gbits link.

Thanks.

Reproducible: Always
Comment 1 tech 2014-04-07 05:32:53 UTC
We would really like to provide a mirror for new caledonia, I would help us not go outside country... Thanks.
Comment 2 Alex Xu (Hello71) 2014-05-13 23:19:23 UTC
mirror does not provide portage over rsync, changing to distfiles-only.
Comment 3 Alex Xu (Hello71) 2014-05-13 23:48:55 UTC
er, apparently that was in error. after discussion in #-portage, apparently portage does support sync via http and ftp.

I would still recommend fixing rsync, however.
Comment 4 Alex Xu (Hello71) 2014-05-14 19:52:23 UTC
who should we credit for the server?

using reporter as admin
Comment 5 tech 2014-05-15 04:14:48 UTC
Hi,

I don't see any error with the Rsync for the gentoo-portage
What is the error you get ?

For the credit it is : OFFRATEL - LAGOON

Thanks

----

seb@Stockage:~$ rsync rsync://mirror.lagoon.nc/pub/gentoo-portage/

---------------------------------------------------------------------------
               M I R R O R . L A G O O N . N C
         L@GOON ISP - NEW CALEDONIA - www.lagoon.nc
---------------------------------------------------------------------------
        rsync://mirror.lagoon.nc/
          ftp://mirror.lagoon.nc/
         http://mirror.lagoon.nc/

         FAQ : http://mirror.lagoon.nc/faq.php

       System:  mirror.lagoon.nc (202.22.158.243)
     Hardware:  4 x Intel(R) Xeon(R) X5650 @ 2.67GHz, 16GB RAM
      Storage:  10TB
     Location:  Noumea, New Caledonia
      Contact:  Tech L@goon <tech@offratel.net>
--------------------------------------------------------------------------

DISCLAIMER :

L@goon is not liable for any use, storage or transmission of any files
stored on this archive. This archive is provided as a free service to the
public and all files are provided as is.

L@goon n'est pas responsable de l'utilisation, le stockage ou la
transmission de tous les fichiers stockés sur cette archive. Cette archive
est fourni comme un service gratuit pour le public et tous les fichiers
sont fournis tels quels.

--------------------------------------------------------------------------


drwxr-xr-x          8,192 2014/05/15 03:06:03 .
-rw-r--r--            121 2014/01/01 01:31:01 header.txt
-rw-r--r--          3,658 2014/01/01 01:31:01 skel.ChangeLog
-rw-r--r--          8,147 2014/01/01 01:31:01 skel.ebuild
-rw-r--r--          1,232 2013/03/05 22:31:01 skel.metadata.xml
drwxr-xr-x          4,096 2014/05/15 02:01:02 app-accessibility
drwxr-xr-x          8,192 2014/05/15 02:01:02 app-admin
drwxr-xr-x             67 2014/05/15 02:01:02 app-antivirus
drwxr-xr-x          4,096 2014/05/15 02:01:02 app-arch
drwxr-xr-x            626 2014/05/15 02:01:02 app-backup
drwxr-xr-x            491 2014/05/15 02:01:02 app-benchmarks
drwxr-xr-x          4,096 2014/05/15 02:01:03 app-cdr
drwxr-xr-x          4,096 2014/05/15 02:01:03 app-crypt
drwxr-xr-x         12,288 2014/05/15 02:01:03 app-dicts
drwxr-xr-x          4,096 2014/05/15 02:01:03 app-doc
drwxr-xr-x          4,096 2014/05/15 02:01:04 app-editors
drwxr-xr-x          8,192 2014/05/15 02:01:04 app-emacs
drwxr-xr-x          4,096 2014/05/15 02:01:04 app-emulation
drwxr-xr-x            381 2014/05/15 02:01:04 app-forensics
drwxr-xr-x          4,096 2014/05/15 02:01:05 app-i18n
drwxr-xr-x            428 2014/05/15 02:01:05 app-laptop
drwxr-xr-x          4,096 2014/05/15 02:01:05 app-leechcraft
drwxr-xr-x          8,192 2014/05/15 02:01:05 app-misc
drwxr-xr-x            503 2014/05/15 02:01:06 app-mobilephone
drwxr-xr-x          4,096 2014/05/15 02:01:06 app-office
drwxr-xr-x            147 2013/03/29 11:31:05 app-officeext
drwxr-xr-x          4,096 2014/05/15 02:01:06 app-pda
drwxr-xr-x          4,096 2014/05/15 02:01:06 app-portage
drwxr-xr-x            459 2014/05/15 02:01:06 app-shells
drwxr-xr-x          8,192 2014/05/15 02:01:07 app-text
drwxr-xr-x          4,096 2014/05/15 02:01:07 app-vim
drwxr-xr-x          4,096 2014/05/15 02:01:07 app-xemacs
drwxr-xr-x            212 2014/05/15 02:01:07 dev-ada
drwxr-xr-x          4,096 2014/05/15 02:01:07 dev-cpp
drwxr-xr-x          4,096 2014/05/15 02:01:08 dev-db
drwxr-xr-x          4,096 2014/05/15 02:01:08 dev-dotnet
drwxr-xr-x          4,096 2014/05/15 02:01:08 dev-embedded
drwxr-xr-x            600 2014/05/15 02:01:08 dev-games
drwxr-xr-x         12,288 2014/05/15 02:01:08 dev-haskell
drwxr-xr-x         16,384 2014/05/15 02:01:09 dev-java
drwxr-xr-x          4,096 2014/05/15 02:01:10 dev-lang
drwxr-xr-x         12,288 2014/05/15 02:01:11 dev-libs
drwxr-xr-x            289 2014/05/15 02:01:11 dev-lisp
drwxr-xr-x            268 2014/05/15 02:01:11 dev-lua
drwxr-xr-x          4,096 2014/05/15 02:01:11 dev-ml
drwxr-xr-x         36,864 2014/05/15 02:01:13 dev-perl
drwxr-xr-x          8,192 2014/05/15 02:01:13 dev-php
drwxr-xr-x         28,672 2014/05/15 02:01:15 dev-python
drwxr-xr-x            466 2014/05/15 02:01:15 dev-qt
drwxr-xr-x         12,288 2014/05/15 02:01:16 dev-ruby
drwxr-xr-x            572 2014/05/15 02:01:16 dev-scheme
drwxr-xr-x            576 2014/05/15 02:01:16 dev-tcltk
drwxr-xr-x          4,096 2014/05/15 02:01:16 dev-tex
drwxr-xr-x          4,096 2014/05/15 02:01:16 dev-texlive
drwxr-xr-x         12,288 2014/05/15 02:01:17 dev-util
drwxr-xr-x          4,096 2014/05/15 02:01:17 dev-vcs
drwxr-xr-x          8,192 2014/05/15 02:01:17 eclass
drwxr-xr-x          4,096 2014/05/15 02:01:17 games-action
drwxr-xr-x          4,096 2014/05/15 02:01:17 games-arcade
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-board
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-emulation
drwxr-xr-x            283 2014/05/15 02:01:18 games-engines
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-fps
drwxr-xr-x            218 2014/05/15 02:01:18 games-kids
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-misc
drwxr-xr-x            224 2014/05/15 02:01:18 games-mud
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-puzzle
drwxr-xr-x            258 2014/05/15 02:01:18 games-roguelike
drwxr-xr-x          4,096 2014/05/15 02:01:18 games-rpg
drwxr-xr-x            243 2014/05/15 02:01:18 games-server
drwxr-xr-x            372 2014/05/15 02:01:18 games-simulation
drwxr-xr-x            297 2014/05/15 02:01:19 games-sports
drwxr-xr-x          4,096 2014/05/15 02:01:19 games-strategy
drwxr-xr-x            596 2014/05/15 02:01:19 games-util
drwxr-xr-x          4,096 2014/05/15 02:01:19 gnome-base
drwxr-xr-x          4,096 2014/05/15 02:01:19 gnome-extra
drwxr-xr-x            593 2014/05/15 02:01:19 gnustep-apps
drwxr-xr-x            205 2014/05/15 02:01:19 gnustep-base
drwxr-xr-x            238 2014/05/15 02:01:19 gnustep-libs
drwxr-xr-x            361 2014/05/15 02:01:19 gpe-base
drwxr-xr-x            153 2012/10/18 20:31:16 gpe-utils
drwxr-xr-x            252 2014/05/15 02:01:19 java-virtuals
drwxr-xr-x          8,192 2014/05/15 02:01:21 kde-base
drwxr-xr-x          4,096 2014/05/15 02:01:21 kde-misc
drwxr-xr-x         24,576 2014/05/05 23:01:23 licenses
drwxr-xr-x            330 2014/05/15 02:01:21 lxde-base
drwxr-xr-x          4,096 2014/05/15 02:01:21 mail-client
drwxr-xr-x          4,096 2014/05/15 02:01:21 mail-filter
drwxr-xr-x            211 2014/05/15 02:01:21 mail-mta
drwxr-xr-x            298 2014/04/10 14:31:22 mate-base
drwxr-xr-x            439 2014/05/05 00:01:22 mate-extra
drwxr-xr-x          8,192 2014/05/15 02:01:22 media-fonts
drwxr-xr-x          8,192 2014/05/15 02:01:22 media-gfx
drwxr-xr-x         12,288 2014/05/15 02:01:23 media-libs
drwxr-xr-x          8,192 2014/05/15 02:01:24 media-plugins
drwxr-xr-x            323 2014/05/15 02:01:24 media-radio
drwxr-xr-x         12,288 2014/05/15 02:01:25 media-sound
drwxr-xr-x            486 2014/05/15 02:01:25 media-tv
drwxr-xr-x          8,192 2014/05/15 02:01:25 media-video
drwxr-xr-x            159 2014/05/15 02:15:01 metadata
drwxr-xr-x          8,192 2014/05/15 02:01:26 net-analyzer
drwxr-xr-x          4,096 2014/05/15 02:01:26 net-dialup
drwxr-xr-x          4,096 2014/05/15 02:01:26 net-dns
drwxr-xr-x            656 2014/05/15 02:01:26 net-firewall
drwxr-xr-x            328 2014/05/15 02:01:26 net-fs
drwxr-xr-x            406 2014/05/15 02:01:26 net-ftp
drwxr-xr-x          4,096 2014/05/15 02:01:27 net-im
drwxr-xr-x          4,096 2014/05/15 02:01:27 net-irc
drwxr-xr-x          8,192 2014/05/15 02:01:27 net-libs
drwxr-xr-x          4,096 2014/05/15 02:01:27 net-mail
drwxr-xr-x         12,288 2014/05/15 02:01:28 net-misc
drwxr-xr-x            377 2014/05/15 02:01:28 net-nds
drwxr-xr-x            263 2014/05/15 02:01:29 net-news
drwxr-xr-x            238 2014/05/15 02:01:29 net-nntp
drwxr-xr-x          4,096 2014/05/15 02:01:29 net-p2p
drwxr-xr-x          4,096 2014/05/15 02:01:29 net-print
drwxr-xr-x            608 2014/05/15 02:01:29 net-proxy
drwxr-xr-x            204 2014/05/15 02:01:29 net-voip
drwxr-xr-x          4,096 2014/05/15 02:01:29 net-wireless
drwxr-xr-x             82 2014/05/15 02:01:30 net-zope
drwxr-xr-x          4,096 2014/05/15 02:01:30 perl-core
drwxr-xr-x            542 2014/05/15 02:06:53 profiles
drwxr-xr-x            413 2013/05/12 19:31:28 razorqt-base
drwxr-xr-x            310 2014/05/15 02:01:31 rox-base
drwxr-xr-x            434 2014/05/15 02:01:31 rox-extra
drwxr-xr-x            384 2014/05/15 02:01:32 sci-astronomy
drwxr-xr-x          4,096 2014/05/15 02:01:32 sci-biology
drwxr-xr-x            351 2014/05/15 02:01:32 sci-calculators
drwxr-xr-x          4,096 2014/05/15 02:01:32 sci-chemistry
drwxr-xr-x          4,096 2014/05/15 02:01:32 sci-electronics
drwxr-xr-x          4,096 2014/05/15 02:01:32 sci-geosciences
drwxr-xr-x          8,192 2014/05/15 02:01:32 sci-libs
drwxr-xr-x          4,096 2014/05/15 02:01:33 sci-mathematics
drwxr-xr-x            270 2014/05/15 02:01:33 sci-misc
drwxr-xr-x            427 2014/05/15 02:01:33 sci-physics
drwxr-xr-x            468 2014/05/15 02:01:33 sci-visualization
drwxr-xr-x             25 2014/03/13 17:31:34 scripts
drwxr-xr-x          8,192 2014/05/15 02:01:33 sec-policy
drwxr-xr-x          8,192 2014/05/15 02:01:34 sys-apps
drwxr-xr-x          4,096 2014/05/15 02:01:34 sys-auth
drwxr-xr-x          4,096 2014/05/15 02:01:34 sys-block
drwxr-xr-x            616 2014/05/15 02:01:34 sys-boot
drwxr-xr-x          4,096 2014/05/15 02:01:35 sys-cluster
drwxr-xr-x          4,096 2014/05/15 02:01:35 sys-devel
drwxr-xr-x            568 2014/05/15 02:01:35 sys-firmware
drwxr-xr-x            360 2014/05/15 02:01:35 sys-freebsd
drwxr-xr-x          4,096 2014/05/15 02:01:35 sys-fs
drwxr-xr-x            450 2014/05/15 02:01:35 sys-infiniband
drwxr-xr-x            501 2014/05/15 02:01:35 sys-kernel
drwxr-xr-x          4,096 2014/05/15 02:01:36 sys-libs
drwxr-xr-x            526 2014/05/15 02:01:36 sys-power
drwxr-xr-x            641 2014/05/15 02:01:36 sys-process
drwxr-xr-x          8,192 2014/05/15 02:01:36 virtual
drwxr-xr-x          4,096 2014/05/15 02:01:36 www-apache
drwxr-xr-x          4,096 2014/05/15 02:01:36 www-apps
drwxr-xr-x            625 2014/05/15 02:01:37 www-client
drwxr-xr-x            336 2014/05/15 02:01:37 www-misc
drwxr-xr-x            240 2014/05/15 02:01:37 www-plugins
drwxr-xr-x            419 2014/05/15 02:01:37 www-servers
drwxr-xr-x          4,096 2014/05/15 02:01:37 x11-apps
drwxr-xr-x             95 2014/05/15 02:01:37 x11-base
drwxr-xr-x          4,096 2014/05/15 02:01:37 x11-drivers
drwxr-xr-x          4,096 2014/05/15 02:01:38 x11-libs
drwxr-xr-x          8,192 2014/05/15 02:01:38 x11-misc
drwxr-xr-x          8,192 2014/05/15 02:01:39 x11-plugins
drwxr-xr-x            636 2014/05/15 02:01:39 x11-proto
drwxr-xr-x            433 2014/05/15 02:01:39 x11-terms
drwxr-xr-x          8,192 2014/05/15 02:01:39 x11-themes
drwxr-xr-x          4,096 2014/05/15 02:01:40 x11-wm
drwxr-xr-x            254 2014/05/15 02:01:40 xfce-base
drwxr-xr-x          4,096 2014/05/15 02:01:40 xfce-extra
seb@Stockage:~$
Comment 6 Alex Xu (Hello71) 2014-05-15 11:27:46 UTC
sorry, I made an error; all URIs are listed in the source.

I think we prefer gentoo-portage to be exported as a service, but I'll check about that.
Comment 7 tech 2015-05-11 03:12:00 UTC
Hi Guys,

it's been a while, and I just looked at the gentoo mirror list and I don't see us. Did our server got forgotten ?

It is still synced and up to date, so we would like to know if it could be added to the mirror list please.

Regards.
Comment 8 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-05-11 07:52:22 UTC
(In reply to tech from comment #7)
> Hi Guys,
> 
> it's been a while, and I just looked at the gentoo mirror list and I don't
> see us. Did our server got forgotten ?

Sorry about that, it seems like you have missed the various notices that new mirrors are currently not being added. I've started cleaning up various issues; when they are resolved, I am ready to add new mirrors again. I don't have an ETA for you just yet though.
Comment 9 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-06-16 21:09:20 UTC
Hello,

thanks for bearing with us during our freeze on mirror additions.

Could you quickly confirm that your request to become a community mirror is
still current.

We expect to begin testing new mirrors soon.
As your mirror is located in a sparsely-covered region, you'd be among the
first ones to be added.

There are a few points that need to be addressed before we can continue:
- Syncing every 6 hours does not meet the requested update frequency for the mirror types (every 30 min for rsync, every 4 for distfiles; please see the relevant docs at https://wiki.gentoo.org/wiki/Project:Infrastructure/Mirrors for details)
- For you to be a rsync mirror, gentoo-portage needs to be available at rsync://mirror.lagoon.nc/gentoo-portage/ (no /pub/ inbetween)

Please let me know if you can resolve the above issues.

Thanks!
Comment 10 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2015-09-25 08:49:10 UTC
(In reply to Alex Legler from comment #9)

ping ^
Comment 11 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-01-04 01:50:58 UTC
(In reply to Alex Legler from comment #9)
> There are a few points that need to be addressed before we can continue:
> - Syncing every 6 hours does not meet the requested update frequency for the
> mirror types (every 30 min for rsync, every 4 for distfiles; please see the
> relevant docs at https://wiki.gentoo.org/wiki/Project:Infrastructure/Mirrors
> for details)
> - For you to be a rsync mirror, gentoo-portage needs to be available at
> rsync://mirror.lagoon.nc/gentoo-portage/ (no /pub/ inbetween)
> 
> Please let me know if you can resolve the above issues.
> 

We would very much like to begin testing your mirror to begin the inclusion process, but with the above issues not fixed, there's no point in doing that.

I'm looking forward to hearing from you in the next 14 days.
Comment 12 Alex Legler (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2016-01-17 11:31:38 UTC
As we have not heard back from you, I have to assume your request is obsolete.

Thank you for your interest and please feel free to reopen this ticket when anything changes.